@media (max-width: 1201px){
    .footer .sd{display:block !important}
	 .footer .sd .sc a{display:inline-block !important}
	.footer-copyright{width:100%;}
	.menu-icon{
        display: block;
    }
    .nav{
        background: #00c2c0;
        width: 100%;
        margin-top: 18px;
        display: none;
        float: none;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 20;
    }
    .nav.active{
        display: block;
    }
    .nav ul{
        padding: 12px 10px;
    }
    .nav ul li{
        margin: 6px 0 0;
        float: none;
    }
    .nav ul li:first-child{
        margin-top: 0;
    }
    .nav ul li a{
        padding: 12px 0;
        color: #fff;
    }
    .nav ul li a:hover{
        background: transparent;
        color: #000;
    }
    .main-section h2,
    h2.page-name{
        font-size: 34px;
        line-height: normal;
    }
    .main-section__text{
        width: 67%;
    }
    .main-section__desc{
        padding: 0;
    }
    .main-section__img{
        width: 32%;
    }
    .main-section__form input{
        width: 32%;
        height: 49px;
        margin: 0 0 0 2%;
        padding: 16px 12px;
    }
    .section-title{
        margin-bottom: 34px;
        font-size: 34px;
    }
    .section-name{
        display: none;
    }
    .main-block > section{
        padding: 38px 0;
    }
    .upcoming-events__item,
    .video__item,
    .portfolio__item,
    .specialist__item{
        width: 49%;
        margin-left: 2%;
    }
    .upcoming-events__top{
        margin-bottom: 8px;
    }
    .upcoming-events__info{
        margin-top: 10px;
    }
    .upcoming-events__info a,
    .upcoming-events__info time{
        width: auto;
        float: none;
        line-height: normal;
    }
    .upcoming-events__info h3,
    .articles__item-name h3,
    .event-info__title{
        font-size: 21px;
    }
    .event-info{
        margin-top: -14px;
        margin-bottom: 24px;
        font-size: 16px;
    }
    .event-price{
        margin-top: 12px;
    }
    .event-info__title{
        margin-bottom: 4px;
    }
    .upcoming-events__info time{
        margin: 3px 0 0;
        font-size: 14px;
        text-align: left;
    }
    .upcoming-events__desc{
        padding-top: 12px;
        font-size: 15px;
        line-height: 18px;
    }
    .upcoming-events__adress,
    .upcoming-events__price{
        width: auto;
        float: none;
        text-align: center;
    }
    .upcoming-events__adress{
        padding: 0 18px;
    }
    .upcoming-events__adress-text{
        width: auto;
        max-width: 100%;
        display: inline-block;
        float: none;
        vertical-align: middle;
    }
    .upcoming-events__bottom{
        padding-top: 16px;
        padding-bottom: 8px;
        border-bottom: 1px solid #e8e8e8;
    }
    .upcoming-events__price{
        padding-top: 14px;
        /*border-top: 1px solid #e8e8e8;*/
    }
    .latest-articles__img,
    .useful-books__img{
        width: 237px;
        padding: 0;
    }
    .latest-articles__text,
    .useful-books__text{
        margin-left: 248px;
    }
    .latest-articles__text h3,
    .useful-books__text h3,
    .video__item-name h3,
    .portfolio__item-name h3,
    .link-page__item h3,
    .community-item__text h3{
        font-size: 20px;
        line-height: normal;
    }
    .latest-articles__item,
    .useful-books__item{
        width: auto;
        margin-left: 0;
        float: none;
    }
    .latest-articles__item:last-child,
    .useful-books__item:last-child{
        margin-bottom: 0;
    }
    .video__item-name{
        margin-top: 12px;
    }
    .portfolio__item-name{
        margin-bottom: 10px;
        padding-bottom: 8px;
    }
    .main-block{
        font-size: 17px;
    }
    .portfolio__item-text{
        line-height: 130%;
    }
    .main-section h2 span{
        display: inline;
    }
    .footer-develop,
    .page__share .event-info{
        display: none;
    }
	.footer-develop{
		display:block;
	}
    .desktop-hidden{
        display: block;
    }
	.footer-develop a{
		    display: none !important;
	}
	.desktop-hidden a{
		display: inline-block !important;
	}
    .social-ob{
        text-align: center;
		float: none;
    margin: 0;
	margin-top: 20px !important;
    }
    .social-ob li{
        display: inline-block;
        float: none;
        vertical-align: top;
    }
    .footer-top{
        margin-bottom: 24px;
    }
    .footer-copyright,
    .footer-develop{
        float: none;
        text-align: center;
    }
    .footer-copyright p{
        display: inline;
    }
    .footer-develop{
        margin: 24px 0 0;
    }
    /*= video.hmtl =*/
    .content{
        padding: 28px 0;
    }
    .video-page__left{
        width: 100%;
       /* max-width: 401px;
        height: 240px;*/
        float: none;
		    max-height: 100% !important;
    }
    .video-page__text{
        width: auto;
        margin-left: 0;
        padding-top: 6px;
        float: none;
    }
    .page__left,
    .page__share{
        width: auto;
        max-width: 770px;
        margin: 0 auto;
        float: none;
    }
    .page__share-item li,
    .page__share-item li:nth-child(3n+4){
        width: 15%;
        margin-left: 2%;
    }
    .page__share{
        margin-top: 18px;
    }
    /*= case.hmtl =*/
    .page__share .case-result{
        display: none;
    }
    .case-result table td{
        border-bottom: 1px solid #e8e8e8;
    }
    .case-result table tr:last-child td{
        border-bottom: none;
    }
    /*= cases.html =*/
    .header-cases-block,
    .header-articles-block{
        margin: 14px 0 0;
    }
    .header-cases-block form > *,
    .header-articles-block form > *{
        width: 32%;
        margin-left: 2%;
        float: left;
        display: block;
    }
    .header-articles-block form > *,
    .header-articles-block .form-select{
        width: 49%;
    }
    .header-cases-block form > *:first-child,
    .header-articles-block form > *:first-child{
        margin-left: 0;
    }
    .search-block,
    .header-articles-block .search-block{
        width: 100%;
    }
    /* modal */
    .modal-block{
        padding: 34px 24px;
    }
    .modal-head{
        margin-bottom: 34px;
        padding: 0;
        font-size: 32px;
        line-height: 30px;
    }
    .modal-left{
        width: 49%;
    }
    .modal-right{
        width: 49%;
    }
}

@media (max-width: 769px){
    .header{
        font-size: 14px;
    }
    .main-section__text{
        width: auto;
        float: none;
    }
    .main-section h2,
    h2.page-name{
        font-size: 24px;
    }
    h2.page-name{
        margin-bottom: 20px;
    }
    .main-section__img{
        display: none;
    }
    .upcoming-events__item,
    .video__item,
    .portfolio__item,
    .specialist__item,
    .upcoming-events__item:first-child,
    .upcoming-events__item:nth-child(2n+3),
    .video__item:first-child,
    .video__item:nth-child(2n+3),
    .portfolio__item:first-child,
    .portfolio__item:nth-child(2n+3),
    .specialist__item:first-child,
    .specialist__item:nth-child(2n+3),
    .events-page .upcoming-events__item{
        width: 100%;
        max-width: 540px;
        margin: 0 auto;
        margin-bottom: 34px;
        float: none;
    }
    .upcoming-events__item:last-child,
    .video__item:last-child,
    .portfolio__item:last-child,
    .specialist__item:last-child{
        margin-bottom: 0!important;
    }
    .main-block > section{
        padding: 28px 0;
    }
    .section-title{
        margin-bottom: 24px;
        font-size: 24px;
    }
    .section-footer__submit{
        padding: 24px 0;
    }
    .latest-articles__img,
    .useful-books__img{
        width: 150px;
    }
    .latest-articles__text,
    .useful-books__text{
        margin-left: 160px;
    }
    .main-section{
        padding: 26px 0;
    }
    .logo{
        background-size: auto 81px;
        min-height: 81px;
        padding: 22px 0 14px 18px;
        line-height: 15px;
    }
    .logo h1{
           font-size: 11.55px;
    line-height: 11px;
    }
    .section-title{
        letter-spacing: .5px;
    }
    /*= video.html =*/
    .page__item{
        margin-bottom: 24px;
    }
    .page__left,
    .page__text{
        width: auto;
        margin: 0 auto;
        float: none;
    }
    .page__left{
        max-width: 770px;
        margin-bottom: 14px;
    }
    .page__text h3,
    .page__share-title,
    .case-result-title{
        font-size: 20px;
        line-height: 24px;
    }
    /*= case.hmtl =*/
    .case-page{
        max-width: 770px;
    }
    .case-page > table{
        display: none;
    }
    /*= cases.html =*/
    .header-cases-block form > *,
    .header-articles-block form > *,
    .header-articles-block form > *,
    .header-articles-block .form-select{
        width: 100%;
        margin: 0 0 14px;
        float: none;
    }
    .header-cases-block form > *:last-child,
    .header-articles-block form > *:last-child{
        margin-bottom: 0;
    }
    /*= books.html =*/
    .books-page.page__left{
        max-width: 100%;
    }
    .books-page .useful-books__text{
        margin-left: 260px;
    }
    /*= result_test.html =*/
    .similar-articles__item{
        width: 100%;
        max-width: 370px;
        margin-right: auto;
        margin-left: auto;
    }
    /*= articles.html =*/
    .articles__items{
        margin: 0;
    }
    .articles__item-ob{
        width: auto;
        max-width: 370px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 34px;
        padding: 0;
        float: none;
    }
    /*= link.html =*/
    .link-page__items{
        font-size: 16px;
    }
    /*= community.html =*/
    .community-item{
        font-size: 16px;
    }
    /*= upcoming_events.html =*/
    .events-title h2,
    .events-date{
        float: none;
        text-align: center;
    }
    .events-title h2{
        margin-bottom: 14px;
    }
    /* new */
    .main-section__question-2,
    .main-section__question-3{
        padding-right: 0;
        font-size: 14px;
    }
    .main-section__question-2 table tr td,
    .main-section__question-2 table tr td:first-child{
        padding: 6px;
        vertical-align: middle;
    }
    .label__radio{
        padding: 4px 0;
    }
    /* modal */
    .modal-block-ob{
        padding: 0;
    }
    .modal-block{
        margin: auto;
    }
    .modal-block{
        padding: 14px;
        padding-top: 40px;
    }
    .modal-head{
        font-size: 26px;
        line-height: 100%;
    }
    .modal-left__name,
    .modal-left__desc,
    .modal-left__contacts{
        text-align: center;
    }
    .modal-left__name{
        font-size: 18px;
    }
    .modal-left__desc{
        font-size: 16px;
    }
    .modal-left,
    .modal-right{
        width: auto;
        float: none;
    }
    .modal-left{
        margin-bottom: 24px;
    }
    .modal-close{
        right: 5px;
        top: 5px;
    }

	.footer-social{
		    margin: 0;
			width: 100%;
			text-align: center;
			margin-top: 20px;
			margin-bottom: 20px;
	}
}

@media (max-width: 481px){
    .main-section__form input.form-input{
        width: 100%;
        margin: 0;
        margin-top: 9px;
        display: block;
        float: none;
        text-align: center;
    }
    .main-section__form input.form-input:first-child{margin-top: 0;}
    .main-section__form input.btn{
        width: 100%;
        margin: 0;
        margin-top: 9px;
        float: none;
    }
    .specialist__item-img,
    .latest-articles__img,
    .useful-books__img,
    .community-item__img{
        width: auto;
        float: none;
    }
    .latest-articles__img img{
        width: 100%;
        height: auto;
        display: block;
    }
    .latest-articles__text,
    .useful-books__text,
    .specialist__item-text,
    .community-item__text{
        margin-left: 0;
    }
    .latest-articles__text,
    .useful-books__text,
    .specialist__item-text,
    .community-item__text{
        margin-top: 12px;
    }
    .specialist__item-text h3{
        margin-bottom: 2px;
    }
    .section-footer__submit a{
        display: block;
    }
    /*= video.html =*/
    .page__share-item li,
    .page__share-item li:first-child,
    .page__share-item li:nth-child(3n+4){
        width: 25%;
        height: 74px;
        margin-left: 12.5%;
    }
    .page__share-item li:first-child,
    .page__share-item li:nth-child(3n+4){
        margin-left: 0;
    }
    /*= case.hmtl =*/
    /*= books.html =*/
    .books-page .useful-books__img{
        width: auto;
        float: none;
    }
    .books-page .useful-books__text{
        margin-left: 0;
    }
    /*= result_text.html =*/
    .featured-events__img{
        width: auto;
        float: none;
        text-align: center;
    }
    .featured-events__text{
        margin-left: 0;
    }
    /* new */
    .main-section__question-2,
    .main-section__question-3{
        font-size: 12px;
    }
    /* modal */
    .modal-head{
        font-size: 20px;
    }
    .modal-head p{
        display: inline;
    }
    .modal-form .form-input,
    .modal-form .form-textarea{
        padding: 12px;
    }
    .modal-form .row{
        margin-top: 14px;
    }
    .modal-form .row .col-2:first-child{
        margin-top: 0;
    }
    .col-2{
        width: auto;
        margin-top: 14px;
        float: none;
    }
    .modal-form .row .btn{
        width: 100%;
    }


	.footer-social{
		    margin: 0;
			width: 100%;
			text-align: center;
			margin-top: 20px;
			margin-bottom: 20px;
	}
	.footer-social input{
		margin-bottom: 10px;
		}
}